<template>
  <div class="page-container h-screen">
    <PageTitle :title="translate('menu.dashboard.title')" />
  </div>
</template>

<script setup lang="ts">
import { useI18n } from 'vue-i18n';

const { t: translate } = useI18n();
import PageTitle from '@/components/page/PageTitle.vue';
</script>
